Meta Trader 5 wine üzerinde çalıştırılamıyor.


(Asım Şekip) #1

Merhaba arkadaşlar
Pardus 17.2 XFCE’yi yaklaşık 3 aydır kullanıyorum. Ancak bazı sorunlarla karşılaşıyorum. Yatırım işlemleri için kullanmakta olduğum meta trader 5’i wine ile yüklemeye çalıştığımda “desteklenmeyen işletim sistemi!” uyarısı verip “lütfen windows 7’yi sp1 yada sonrasına yükseltin” ikazı almaktayım. Sorunu nasıl çözebilirim. Windows sistemlere dönmek istemiyorum. Madem artık milli bir işletim sistemine geçmeyi düşünüyoruz ve destekliyoruz bu ve bunun gibi sorunlarında yaşanmasını engelleme adına yardımlarınızı bekliyorum.


(kaan) #2

Bahsedilen programın linux sürümü var ise o sürümü kullanınız. Eğer yoksa linux debian tabanlı alternatif başka bir program bulmaya çalışınız.


(Kemal Oktay Aktoğan) #3

Selamün Aleyküm
winecfg komutu ile wine ayar yazılımını açın. İşlatim sistemi kısmında windows xp yazıyor olabilir. Onu windows 7 olarak ayarlayabilirsiniz.
Sonra tekrar kurmayı deneyin.
Selametle…


(mustafa) #4

Merhaba,

Program alternatiflerini araştırmak için güzel bir web sitesi var.

Meta Trader 5 için Linux platformunda sunulan alternatiflere buradan ulaşabilirsiniz:


(Asım Şekip) #5

vermiş olduğunuz bilgi için çok teşekkür ederim. winecfg ile işletim sistemini windows 10 yaptım ve uygulama çalıştı.


(Asım Şekip) #6

Merhaba

Kurulum sorunsuz olarak tamamlandı ancak şöyle bir hata alıyorum.

a debugger has been found running in your system please unload it from memory and restart program

yardımcı olursanız sevinirim.


(kaan) #7

Kurulumdan sonra kurduğunuz programlar nelerdir?


(Asım Şekip) #8

meta trader5 veya 4 çalıştırılırken bu sorunu alıyorum. Ancak diğer windows tabanlı programlar çalışıyor.


(kaan) #9

wine ile kurulan programların çalışmasında veya performansında sorunlar olabilir.